worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:berrybushGoose:15:false:3:3:3
plant.primary:flowerBegonia:10:false:3:5:3
plant.primary:groundcoverGrassGRNDK:90:false:3:10:5
plant.primary:shrubHolly:30:false:3:6:4
plant.primary:shrubJuniperSavin:50:false:3:6:4
plant.primary:shrubWolfWillow:15:false:3:6:4
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:groundcoverGrassGRNDK:80:false:3:10:5
plant.shade:groundcoverTwig:40:false:3:3:5
